<template>
<div>
		<Info   ref="myinfo"></Info>
		<div class="vongi-btn">
			<button class="mui-btn  mui-btn-primary "  type="submit" @click="submit()">
				提交
			</button>
		</div>
 		<loading :visible="isLoading"></loading>
</div>
</template>

<script>
	import Info from '@/views-xsy/Approval/Info.vue'
	
	import * as API from '@/apis-xsy/applyclass'
	import * as API_sp from '@/apis-xsy/xsy'

	import  Common from '$project/components/Common.vue'
	 
	import Loading from '$project/components/Loading.vue'
	import TopHeader from '$project/components/TopHeader.vue'
	import {
		mapGetters,
		mapMutations
	} from 'vuex'
	
	export default {
		name: '',
		components: {
			Common,
			Loading,
			TopHeader,Info
		},
		data() {
			return {
				pageTitle: '申请调班详情',
				showApprovalBl:false,
				allowExamineBl:false,
				isLoading: false,
				subForm: {
					procinstActUserIds: '',
					content: '',
					status: ''
				},
			}
		},
		created() {
			
	
		},
		methods: { 
			submit(){},
			 
			 
			 
			asynCallBack() {
	
			},
		
		},
		mounted() {
		
		},
		destroyed() {},
	
	}
</script>

<style src="$project/assets/css/iconfont.css"></style>
<style scoped src="$project/assets/css/xpwyfyy.css"></style>
<style src="$project/assets/css/xsy.css"></style>
<style>
</style>
